Unstable Software for RHEL5

Unstable Software for RHEL5 Нестабильное ПО для RHEL5 Ссылки


Unstable Software repository for RHEL / CentOS / Scientific Linux 5.x: Firefox 3, Wine Snapshot, Exaile

Attention! This repository depends on RPMForge repository and can't work if it's not configured properly. Please, read the following FAQ for details:
http://dag.wieers.com/rpm/FAQ.php#B1

You can browse contents of the repostory here: http://el5unstable.sf.net/repo/

Repository can be configured this way:
Save http://el5unstable.sf.net/el5unstable.repo file to /etc/yum.repos.d/el5unstable.repo

Software installation requires superuser privileges (su, gtksu, sudo or any other way getting uid=0). To install something specific use YUM.
For example, the following command will install Exaile multimedia player:

# yum --enablerepo=el5unstable -y install exaile

Available Software to install:
If you found a bug, a mistake, an error or something like that, please contact me: bug2bug@users.sf.net




© BuG2BuG, 2008